<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="64" id="KGk-i7-Jjw" customClass="CellTableViewFindResult" customModule="_SK" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="64"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="64"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KhG-sL-nXh">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="64"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_find_scales" translatesAutoresizingMaskIntoConstraints="NO" id="S8j-sD-JCE">
                                <rect key="frame" x="16" y="13" width="38" height="38"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="38" id="G8k-Ui-DIm"/>
                                    <constraint firstAttribute="width" secondItem="S8j-sD-JCE" secondAttribute="height" multiplier="1:1" id="cdr-NX-7cV"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="equalSpacing" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="xVd-B9-gKk">
                                <rect key="frame" x="70" y="12.5" width="43.5" height="39.5"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Name" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zna-9e-SoE">
                                        <rect key="frame" x="0.0" y="0.0" width="43.5" height="19.5"/>
                                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Mac" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xui-yW-wdV">
                                        <rect key="frame" x="0.0" y="22.5" width="43.5" height="17"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HXR-OW-TkP">
                                <rect key="frame" x="16" y="63.5" width="288" height="0.5"/>
                                <color key="backgroundColor" name="separatorColor"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="0.5" id="lXP-NZ-bTh"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1KL-Mp-2qk">
                                <rect key="frame" x="243" y="20.5" width="61" height="23"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Kết nối" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WNf-YK-ym6">
                                        <rect key="frame" x="8" y="3" width="45" height="17"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" name="mainColor"/>
                                <constraints>
                                    <constraint firstItem="WNf-YK-ym6" firstAttribute="top" secondItem="1KL-Mp-2qk" secondAttribute="top" constant="3" id="4IZ-cY-Fcn"/>
                                    <constraint firstItem="WNf-YK-ym6" firstAttribute="leading" secondItem="1KL-Mp-2qk" secondAttribute="leading" constant="8" id="DHW-Vx-Xe7"/>
                                    <constraint firstAttribute="trailing" secondItem="WNf-YK-ym6" secondAttribute="trailing" constant="8" id="GUg-sO-4jV"/>
                                    <constraint firstAttribute="bottom" secondItem="WNf-YK-ym6" secondAttribute="bottom" constant="3" id="SJ9-Xx-2wl"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </view>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="xVd-B9-gKk" firstAttribute="leading" secondItem="S8j-sD-JCE" secondAttribute="trailing" constant="16" id="IBi-xH-cmr"/>
                            <constraint firstItem="S8j-sD-JCE" firstAttribute="leading" secondItem="KhG-sL-nXh" secondAttribute="leading" constant="16" id="JQH-wE-Xyj"/>
                            <constraint firstItem="S8j-sD-JCE" firstAttribute="centerY" secondItem="KhG-sL-nXh" secondAttribute="centerY" id="OmF-bX-oPB"/>
                            <constraint firstItem="xVd-B9-gKk" firstAttribute="centerY" secondItem="KhG-sL-nXh" secondAttribute="centerY" id="QaT-en-GWC"/>
                            <constraint firstItem="HXR-OW-TkP" firstAttribute="leading" secondItem="KhG-sL-nXh" secondAttribute="leading" constant="16" id="QgR-1K-5Jo"/>
                            <constraint firstAttribute="trailing" secondItem="HXR-OW-TkP" secondAttribute="trailing" constant="16" id="cPF-ZG-QJ0"/>
                            <constraint firstAttribute="bottom" secondItem="HXR-OW-TkP" secondAttribute="bottom" id="kh2-Pm-GTK"/>
                            <constraint firstItem="1KL-Mp-2qk" firstAttribute="centerY" secondItem="KhG-sL-nXh" secondAttribute="centerY" id="mai-ZR-Fz4"/>
                            <constraint firstAttribute="trailing" secondItem="1KL-Mp-2qk" secondAttribute="trailing" constant="16" id="vrG-06-R1g"/>
                            <constraint firstItem="1KL-Mp-2qk" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="xVd-B9-gKk" secondAttribute="trailing" constant="16" id="yXp-dT-ww3"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="KhG-sL-nXh" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="8Ma-j9-Bb4"/>
                    <constraint firstAttribute="trailing" secondItem="KhG-sL-nXh" secondAttribute="trailing" id="Mug-I1-6sk"/>
                    <constraint firstAttribute="bottom" secondItem="KhG-sL-nXh" secondAttribute="bottom" id="OcO-7d-c0b"/>
                    <constraint firstItem="KhG-sL-nXh" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="Tuy-Gk-MS6"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="img_Icon" destination="S8j-sD-JCE" id="SAq-ct-XXM"/>
                <outlet property="lbl_Mac" destination="xui-yW-wdV" id="gEN-Ii-qPf"/>
                <outlet property="lbl_Name" destination="zna-9e-SoE" id="y1u-89-dMs"/>
                <outlet property="view_StatusPair" destination="1KL-Mp-2qk" id="1uw-WA-uD7"/>
            </connections>
            <point key="canvasLocation" x="131.8840579710145" y="112.5"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="ic_find_scales" width="38" height="38"/>
        <namedColor name="mainColor">
            <color red="0.0" green="0.76078431372549016" blue="0.77254901960784317" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="separatorColor">
            <color red="0.90588235294117647" green="0.92549019607843142" blue="0.94117647058823528" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
